3 Replies Latest reply on Sep 10, 2015 10:46 AM by jota_1939431

    WICED Smart IDE GCC Plugin Support

      It appears that the version of GCC included with the WICED Smart IDE was not compiled with plugin support enabled. Is it possible to use another version of ARM GCC that does support plugins with the WICED Smart IDE or if that won't work would it be possible for Broadcom to provide a version of ARM GCC that was compiled with plugins enabled?